Is CERN Advanced Mail Handler compatible with JIRA 6?

https://marketplace.atlassian.com/plugins/plugin.jmhseems to be really useful - however it is listed as being only compatible with JIRA Versions 3.7 - 3.12.3. On the other hand, one of the replies to a rating states that it works with 4.0.

My question is: is it possible to update this plugin to run in a current version of JIRA?

2 answers

1 accepted

This widget could not be displayed.

My understanding is that it's no longer developed or supported.

It might work in v6, but it's so old, I very much doubt it. You'd need to take a copy of the code and recompile it (And debug, refactor and fix anything that came up).

This widget could not be displayed.

Just noticed today, that the question was created twice by accident:

https://answers.atlassian.com/questions/291764/

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Aug 22, 2018 in Marketplace Apps

How a Marketplace app tech team is achieving gender diversity

Hello! My name is Genevieve Blanch, and I'm the Marketing Manager at RefinedWiki, creators of apps to give teams the tools to customize Atlassian platforms. Currently, 44% of the tech team at Re...

510 views 3 18
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you